<template2 author="Goztun" email="support@goztun.com">
<advance albumquality="1" photoquality="100" cropedge="1" hflip="1" margin="0" mleft="20" mtop="20" mright="20" mbottom="20" hardpaper="0" jumper="1" jumperstyle="金属现代质感.swf" fullscreen="0" flipsound="1" speed="24" centershadow="1" addpreloader="1" preloaderlink="http://www.goztun.com" bookbone="0" bookbonestyle="_默认.swf">
<preloadercomments text="by www.goztun.com" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="10" fontcolor="#000000" backcolor="#808080" halign="0" valign="-1" style="0" bold="0" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="蓝色水滴.swf"/>
</advance>
<background albumwidth="381" albumheight="561" bgwidth="800" bgheight="650">
<style bgcolor="#000000" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="My diary_note.jpg"/>
</background>
<coverpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="My diary_note2.jpg"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
<titlestyle text="My book" fontface="Courier New" texture="009.jpg" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="20" style="0" bold="1" italic="1" enableborder="0" borderwidth="5" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<descstyle text="Ray" fontface="Arial Baltic" texture="" shape="" shapecolor="#808080" fontsize="18" fontcolor="#d2b48c" backcolor="#808080" halign="1" valign="80" style="0" bold="0" italic="1" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4" flipcover="1"/>
</coverpage>
<endpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="My diary_note2.jpg"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
<titlestyle text="END..." fontface="Arial" texture="006.jpg" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="93" style="0" bold="1" italic="1" enableborder="0" borderwidth="5" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<descstyle text="By www.goztun.com" fontface="Arial" texture="006.jpg" shape="" shapecolor="#808080" fontsize="28" fontcolor="#000000" backcolor="#808080" halign="1" valign="82" style="0" bold="0" italic="1" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4" link="http://www.goztun.com" flipend="1"/>
</endpage>
<defaultpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="My diary_note2.jpg"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
<layout>0</layout>
<frame/>
<titlestyle text="" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="-1" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffffff" enableshadow="1" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<descstyle text="" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="10" fontcolor="#000000" backcolor="#808080" halign="0" valign="-1" style="0" bold="0" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
</defaultpage>
</template2>
